from fastapi import APIRouter

from app.api.v1.payroll import scheme, pay_rate, payment_record

router = APIRouter()

router.include_router(scheme.router, prefix='/scheme')
router.include_router(pay_rate.router, prefix='/pay-rate')
router.include_router(payment_record.router, prefix='/payment-record')
